Bug 1464328 - Upgrade ovirt-log-collector to 4.1.4
Upgrade ovirt-log-collector to 4.1.4
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-log-collector (Show other bugs)
Unspecified Unspecified
unspecified Severity medium
: ovirt-4.1.4
: ---
Assigned To: Douglas Schilling Landgraf
Pavol Brilla
: Rebase, ZStream
Depends On: 1459135 1464330
  Show dependency treegraph
Reported: 2017-06-23 02:07 EDT by Sandro Bonazzola
Modified: 2017-07-27 14:04 EDT (History)
5 users (show)

See Also:
Fixed In Version: ovirt-log-collector-4.1.4-1.el7ev
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Rebase package(s) to version: 4.1.4 A new subpackage, ovirt-log-collector-analyzer, has been added. It provides an analyzer tool that can check a log-collector report and provide information about the upgrade readiness of the system.
Story Points: ---
Clone Of:
Last Closed: 2017-07-27 14:04:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: Integration
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Sandro Bonazzola 2017-06-23 02:07:11 EDT
Rebase on upstream 4.1.4
Comment 3 Avital Pinnick 2017-07-24 01:57:08 EDT
Does this require doc text?
Comment 4 Sandro Bonazzola 2017-07-25 02:46:19 EDT
Doc text updated, Douglas please review
Comment 5 Douglas Schilling Landgraf 2017-07-25 16:42:02 EDT
(In reply to Sandro Bonazzola from comment #4)
> Doc text updated, Douglas please review

looks good to me.
Comment 7 errata-xmlrpc 2017-07-27 14:04:44 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.